{
    "name": "ModulesGarden/ProxmoxCloudVps",
    "description": "",
    "version": "2.1.0",
    "type": "project",
    "license": "EULA",
    "homepage": "http://www.modulesgarden.com",
    "config": {
        "platform": {
            "php": "7.1.0"
        }
    },
    "support":
            {
                "email": "contact@modulesgarden.com",
                "issues": "http://www.modulesgarden.com/customers/support",
                "forum": "http://www.forum.modulesgarden.com/"
            },
    "authors": [],
    "require":
            {
                "php": ">=5.5.9",
                "piwik/ini": "^1.0",
                "mso/idna-convert" : "1.*",
                "adbario/php-dot-notation" : "2.*",
                "rappasoft/laravel-helpers": "^1.0"
            },
    "autoload": {
        "psr-4": {
            "ModulesGarden\\Servers\\ProxmoxCloudVps\\Core\\": "./core",
            "ModulesGarden\\Servers\\ProxmoxCloudVps\\App\\": "./app",
            "ModulesGarden\\Servers\\ProxmoxCloudVps\\Packages\\": "./packages",
            "MGProvision\\Proxmox\\": "../../../includes/Proxmox",
            "ModulesGarden\\ProxmoxAddon\\Core\\": "../../addons/proxmoxAddon/core",
            "ModulesGarden\\ProxmoxAddon\\App\\": "../../addons/proxmoxAddon/app"
        },
        "files": [
            "./core/Helper/Functions.php"
        ]
    }
}
